@font-face {
  font-family: "Golos UI";
  src: local("Golos UI Bold"), local("GolosUI-Bold"), url("../fonts/Golos-UI/GolosUI-Bold.woff2") format("woff2"), url("../fonts/Golos-UI/GolosUI-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Golos UI";
  src: local("Golos UI"), local("GolosUI-Regular"), url("../fonts/Golos-UI/GolosUI-Regular.woff2") format("woff2"), url("../fonts/Golos-UI/GolosUI-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Golos UI";
  src: local("Golos UI Medium"), local("GolosUI-Medium"), url("../fonts/Golos-UI/GolosUI-Medium.woff2") format("woff2"), url("../fonts/Golos-UI/GolosUI-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
body {
  background: black;
  font-family: Golos UI;
}

.section-repair-title {
  font-family: Golos UI;
  font-weight: 700;
  font-size: 32px;
  line-height: 110%;
  color: #FFFFFF;
}
@media screen and (max-width: 959.98px) {
  .section-repair-title {
    font-size: 24px;
  }
}
.section-repair-text {
  font-family: Montserrat;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #FFFFFF;
  max-width: 720px;
}
.section-callback {
  background-image: url("../img/repair/section-callback.jpg");
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  padding-top: 104px;
  padding-bottom: 120px;
  color: #ffffff;
}
@media screen and (max-width: 959.98px) {
  .section-callback {
    padding-top: 88px;
    padding-bottom: 104px;
    background-position: 80% 50%;
  }
}
.section-callback .heading {
  color: #ffffff;
  margin-bottom: 48px;
}

.heading {
  font-weight: 700;
  line-height: 110%;
}

.heading-1 {
  font-size: 40px;
}

@media screen and (max-width: 959.98px) {
  .heading-1 {
    font-size: 32px;
  }
}
.heading-2 {
  font-size: 32px;
  margin-bottom: 40px;
}

@media screen and (max-width: 959.98px) {
  .heading-2 {
    font-size: 28px;
    margin-bottom: 32px;
  }
}
.heading-3 {
  font-size: 28px;
}

@media screen and (max-width: 959.98px) {
  .heading-3 {
    font-size: 24px;
  }
}
.heading-4 {
  font-size: 24px;
  margin-bottom: 16px;
}

@media screen and (max-width: 959.98px) {
  .heading-4 {
    font-size: 20px;
  }
}
.callback-form {
  overflow: hidden;
  padding: 48px;
  background: rgba(11, 11, 26, 0.95);
  color: #E4E4E4;
  border-radius: 4px;
}

@media screen and (max-width: 959.98px) {
  .callback-form {
    box-sizing: border-box;
    padding: 48px 16px;
    margin-right: -30px;
    margin-left: -30px;
  }
}
@media screen and (max-width: 639.98px) {
  .callback-form {
    margin-right: -5px;
    margin-left: -5px;
  }
}
.callback-form .uk-button-primary {
  min-height: 56px;
  font-size: 16px;
}

@media screen and (max-width: 959.98px) {
  .callback-form .uk-button-primary {
    margin-top: 24px;
  }
}
.callback-form-desc {
  font-size: 14px;
  line-height: 18px;
}

@media screen and (max-width: 959.98px) {
  .callback-form-desc {
    margin-bottom: 32px;
  }
}
.callback-form-info {
  font-size: 11px;
  line-height: 16px;
}
.callback-form-info a {
  text-decoration: underline;
  color: #FFFFFF;
}

@media screen and (min-width: 959.98px) {
  .callback-form-info {
    text-align: right;
  }
}
@media screen and (min-width: 1199.98px) {
  .callback-form-button {
    min-width: 280px;
  }
}
.dark-section {
  color: #FFFFFF;
  position: relative;
  overflow: hidden;
}

.dark-section h1, .dark-section .uk-h1 {
  color: inherit;
}

@media screen and (max-width: 959.98px) {
  .reasons-items:not(.toggled) > div:nth-child(n+2) {
    display: none;
  }
}
.button-default {
  border: 1px solid #137AD4;
  border-radius: 4px;
  background-color: transparent;
  font-weight: 500;
  font-size: 16px;
  transition: background-color 0.3s ease, color 0.3s ease, border-color 0.3s ease;
}

.button-default:hover {
  color: #FFFFFF;
  border-color: #137AD4;
  background-color: #137AD4;
}

.button-default:active {
  color: #FFFFFF;
  border-color: #1167B1;
  background-color: #1167B1;
}

.button-default.toggled {
  display: none !important;
}

.section-reasons {
  padding-top: 80px;
  padding-bottom: 104px;
  overflow: hidden;
  position: relative;
}

@media screen and (max-width: 639.98px) {
  .section-reasons::before {
    bottom: -25%;
  }
}
.mt-40 {
  margin-top: 40px;
}

.mt-64 {
  margin-top: 64px;
}

.mt-40-32 {
  margin-top: 40px;
}

@media screen and (max-width: 959.98px) {
  .mt-40-32 {
    margin-top: 32px;
  }
}
.mt-40-24 {
  margin-top: 40px;
}

@media screen and (max-width: 959.98px) {
  .mt-40-24 {
    margin-top: 24px;
  }
}
.mr-40 {
  margin-right: 40px;
}

.mt-64-40 {
  margin-top: 64px;
}

@media screen and (max-width: 959.98px) {
  .mt-64-40 {
    margin-top: 40px;
  }
}
.card-brand-page {
  cursor: auto;
  display: flex;
  align-items: center;
  gap: 16px;
}

.card-brand {
  position: relative;
  box-sizing: border-box;
  padding: 0;
  border: none;
  border-radius: 3px;
  background-color: #FFFFFF;
}

.card-brand img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  -o-object-fit: contain;
  object-fit: contain;
  max-height: 100%;
  width: 100%;
  height: 100%;
}

.card-brand-title {
  color: #E5EAEE;
}

@media screen and (min-width: 959.98px) {
  .card-brand-title {
    min-width: 104px;
    max-width: 104px;
  }
}
@media screen and (max-width: 959.98px) {
  .section-brands-page:not(.show) > div:nth-child(n+9) {
    display: none;
  }
}
@media screen and (min-width: 959.98px) {
  .section-brands-page:not(.show) > div:nth-child(n+13) {
    display: none;
  }
  .section-brands-page > div:nth-child(3n+3) {
    display: flex;
    justify-content: flex-end;
  }
  .section-brands-page > div:nth-child(3n+2) {
    display: flex;
    justify-content: center;
  }
}
.brands-button {
  color: #E5EAEE;
}

.brands-button.show {
  display: none;
}

.form-signup {
  background: #12172A;
  border-radius: 4px;
  color: #E4E4E4;
  padding: 56px 48px;
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
}

@media screen and (max-width: 959.98px) {
  .form-signup {
    padding: 40px 16px;
    margin-left: -30px;
    margin-right: -30px;
  }
}
@media screen and (max-width: 639.98px) {
  .form-signup {
    margin-left: -5px;
    margin-right: -5px;
  }
}
.form-signup::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 443px;
  height: 369px;
  pointer-events: none;
  background: url("../img/repair/form-bg.svg");
}

.form-signup::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 552px;
  height: 543px;
  pointer-events: none;
  background: url("../img/repair/form-bg2.svg");
}

.form-signup .uk-button {
  font-size: 16px;
  min-height: 60px;
}

.form-repair {
  position: relative;
  z-index: 2;
}

.form-signup-title {
  position: relative;
  z-index: 2;
  font-weight: 700;
  font-size: 28px;
  line-height: 110%;
  color: #FFFFFF;
}

@media screen and (max-width: 959.98px) {
  .form-signup-title {
    font-size: 24px;
  }
}
.form-signup-desc {
  position: relative;
  z-index: 2;
  margin-top: 16px;
  font-size: 14px;
}

.form-signup-link {
  text-decoration: underline;
  color: #E4E4E4;
}

.form-signup-form {
  position: relative;
  z-index: 1;
  margin-top: 40px;
}

.head-repair-nav ul {
  gap: 2px;
}
.head-repair-nav ul li {
  display: flex;
  justify-content: center;
  flex-grow: 1;
  margin: 0 !important;
  box-sizing: border-box;
}
.head-repair-nav ul li a {
  box-sizing: border-box;
  font-family: Golos UI;
  font-weight: 400;
  font-size: 15px;
  line-height: 130%;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #2B2B2E;
  width: 100%;
  min-height: 60px;
  padding: 12px 8px;
  border-radius: 8px;
  transition: 0.2s ease;
  transition-property: background, color;
}
.head-repair-nav ul li a:hover {
  background: #5E5E67;
}
.head-repair-nav-drop ul li a {
  padding: 12px 16px;
  justify-content: flex-start !important;
}

.card-category {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow: hidden;
  border-radius: 8px;
  background: #2B2B2E;
  flex: 1;
  min-height: 297px;
}
@media screen and (max-width: 959.98px) {
  .card-category {
    min-width: 228px;
  }
}
.card-category::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  opacity: 0;
  width: 220%;
  aspect-ratio: 1/1;
  border-radius: 50%;
  transform: translate(-50%, -50%) scale(0);
  transition: 0.4s;
  transform-origin: 100% 100%;
  background: radial-gradient(130.15% 130.15% at 63.75% 74.2%, #137AD4 27.33%, #BCD2E4 85.07%);
}
.card-category:hover::after {
  transform: translate(-50%, -50%) scale(1);
  opacity: 1;
}
.card-category:hover .category-card-title, .card-category:hover .category-card-count {
  color: #FFFFFF;
}
.card-category-head {
  padding: 24px;
  z-index: 3;
  position: relative;
}
.card-category-title {
  color: #EFEFEF;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  transition: color 0.3s 0.1s;
  word-break: break-word;
}
.card-category-sign {
  font-weight: 400;
  font-size: 12px;
  line-height: 140%;
  margin-top: 8px;
}
.card-category-sign {
  color: #E5E5E5;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  transition: color 0.3s 0.1s;
  margin-top: 8px;
}
.card-category-price {
  display: inline-block;
  font-family: Golos UI;
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;
  color: #45D35C;
  padding: 8px 20px;
  border: 1px solid #45D35C;
  border-radius: 50px;
  margin-top: 20px;
}
.card-category-btn {
  font-family: Golos UI;
  font-weight: 400;
  font-size: 12px;
  line-height: 140%;
  position: absolute;
  z-index: 3;
  left: 16px;
  bottom: 16px;
  width: 150px;
  background: #ffffff;
}
.card-category-img {
  margin-top: -48px;
  position: relative;
  z-index: 2;
  overflow: hidden;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  pointer-events: none;
}
.card-category-img img {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 237px;
  height: 203px;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: bottom;
     object-position: bottom;
  aspect-ratio: 203/237;
}

.repair-main-title {
  font-family: Golos UI;
  font-weight: 700;
  font-size: 52px;
  line-height: 110%;
  color: #FFFFFF;
}
@media screen and (max-width: 959.98px) {
  .repair-main-title {
    font-size: 32px;
    margin-bottom: 24px;
  }
}
.repair-main p {
  font-family: Golos UI;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #E4E4E4;
}
.repair-main-info {
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 959.98px) {
  .repair-main-info .uk-button {
    font-size: 16px;
    width: 100%;
  }
}
.repair-main-info .uk-button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  height: 60px;
}
.repair-main-img {
  position: absolute;
  right: 0;
  top: -20px;
  max-width: 920px;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  pointer-events: none;
}
.repair-main-items {
  margin-top: 80px;
}
@media screen and (max-width: 959.98px) {
  .repair-main-items {
    margin-top: 64px;
  }
  .repair-main-items > * {
    flex-shrink: 0;
  }
}
@media screen and (max-width: 639.98px) {
  .repair-main-slider {
    width: 100vw;
    margin-left: -5px;
    padding: 0 5px;
  }
}
@media screen and (max-width: 959.98px) {
  .repair-more > * {
    flex-shrink: 0;
  }
}
.repair-tabs > * {
  display: flex;
}
.repair-tabs > * > :first-child {
  width: 100%;
  font-family: Golos UI;
  font-weight: 400;
  font-size: 14px;
  line-height: 140%;
  color: #FFFFFF;
  padding: 14px 20px;
  border: 1px solid #137AD4;
  border-radius: 4px;
}
.repair-tabs > .uk-active > a {
  color: #FFFFFF;
  background: #137AD4;
}
.repair-contacts-text {
  font-family: Golos UI;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  color: #F4F4F4;
}
.repair-contacts-block {
  box-sizing: border-box;
  background: #2B2B2E;
  min-height: 420px;
  padding: 40px;
  border-radius: 8px;
}
@media screen and (max-width: 959.98px) {
  .repair-contacts-block {
    min-height: 280px;
    padding: 24px;
  }
}
.repair-contacts-block ul {
  padding: 0;
  margin: 0;
}
.repair-contacts-block ul li {
  list-style: none;
}
.repair-contacts-block ul li div, .repair-contacts-block ul li a {
  font-family: Golos UI;
  font-weight: 500;
  font-size: 16px;
  line-height: 140%;
  color: #FFFFFF;
}
.repair-contacts-block ul li .uk-h4 {
  font-family: Golos UI;
  font-weight: 500;
  font-size: 14px;
  line-height: 18px;
  color: #137AD4;
  margin-bottom: 8px;
}
.repair-contacts-map {
  min-height: 420px;
  max-height: auto;
  height: 100%;
}
@media screen and (max-width: 959.98px) {
  .repair-contacts-map {
    min-height: 280px;
  }
}

.repair-price-list {
  padding: 0;
  margin: 0;
}
.repair-price-list .item {
  list-style: none;
  display: flex;
  justify-content: space-between;
  gap: 16px;
  background: #2B2B2E;
  padding: 24px 16px;
  border-radius: 4px;
}
.repair-price-list .item:nth-child(n+2) {
  margin-top: 8px;
}
.repair-price-list .item-title {
  font-weight: 500;
  font-size: 14px;
  line-height: 140%;
  color: #FFFFFF;
}
.repair-price-list .item-price {
  flex-shrink: 0;
  font-weight: 700;
  font-size: 14px;
  line-height: 16px;
  text-align: right;
  color: #FFFFFF;
}
.repair-price-list-btn {
  font-family: Golos UI;
  font-weight: 500;
  font-size: 20px;
  line-height: 140%;
  color: #FFFFFF;
  background: #808080;
  margin-top: 8px;
  width: 100%;
  height: 74px;
  border: 0;
  border-radius: 4px;
  cursor: pointer;
}
.slider-btn {
  background: #0c7cd5;
  border-radius: 8px;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  padding: 0;
  overflow: hidden;
}
.slider-btn-left {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(-50%, -50%);
}
.slider-btn-right {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(50%, -50%);
}
.slider-btn svg {
  color: #fff;
  width: 6px;
}

.uk-text-white {
  color: #FFFFFF;
}

.static-table {
  color: #FFFFFF;
}
.static-table * {
  color: #FFFFFF;
}
.static-table span {
  color: #FFFFFF;
}
.static-table p {
  color: #FFFFFF;
}